@charset "utf-8";
@font-face {
    font-family:'UTM AptimaBold';
    src:url('../fonts/UTM AptimaBold.ttf') format('truetype') ;
}
@font-face {
    font-family:'UTM Gods WordR';
    src:url('../fonts/UTM Gods WordR.ttf') format('truetype') ;
}
@font-face {
    font-family:'UTM HelvetIns';
    src:url('../fonts/UTM HelvetIns.ttf') format('truetype') ;
}
@font-face {
    font-family:'UTM Avo.ttf';
    src:url('../fonts/UTM Avo.ttf') format('truetype') ;
}
@font-face {
    font-family: 'texgyreadventorbold';
    src: url('../fonts/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;

}